@charset "UTF-8";

/*-----------------------------------------------------------------------------------*/
/*  formContato
/*-----------------------------------------------------------------------------------*/
#formContato {
    width: auto;
    float: left;
    margin: 0px 0 0 0;
}
#formContato > label {
    display: block;
    width:auto;
}
 #formContato > label > span {
    color:#666;
    float: left;
}
#formContato > label > input {
    width: 300px;
    clear: both;
    display: block;
    
    margin: 10px 0; padding: 5px;
    font: 11px Arial, sans-serif;
    color: #5e5e55;

    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;

    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
    background: -moz-linear-gradient(#fff, #f0f0f0);
    background-color: #f4f4f4;
}
#formContato > label > input:focus {
    -o-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -khtml-transition: all 0.25s;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#E2E2E2));
    background: -moz-linear-gradient(#fff, #E2E2E2);
    background-color: #f4f4f4;
}
#formContato > label > textarea {
    width: 300px; height: 220px;
    clear: both;
    display: block;
    
    padding: 5px; margin:5px;
    
    margin: 10px 0; padding: 5px;
    font: 11px Arial, sans-serif;
    color: #5e5e55;

    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
    background: -moz-linear-gradient(#fff, #f0f0f0);
    background-color: #f4f4f4;
}

#formContato > label > textarea:focus {
    -o-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -khtml-transition: all 0.25s;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#E2E2E2));
    background: -moz-linear-gradient(#fff, #E2E2E2);
    background-color: #f4f4f4;
}

#formContato > label > input.invalid {
    border-bottom: 1px solid #f00;
}
#formContato > input[type=submit]{
    display: inline-block;padding: 4px 40px;font: 12px Arial, sans-serif;color: #fff;float: right;width: 52px; border: 0px solid #036FB7;background-color: #036FB7; cursor:pointer;
}
#formContato > input[type=submit]{
    display: inline-block;
    cursor: pointer;
    width: 60px; height: 25px;
    border: none;
    color: #fff;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#3478AB), to(#193A54));
    background: -moz-linear-gradient(#3478AB, #193A54);
}



/*-----------------------------------------------------------------------------------*/
/*  formContato
/*-----------------------------------------------------------------------------------*/
#formInscricao {
    margin: 0px 0 0 0;
    overflow: hidden;
}
#formInscricao > label {
    display: block;
    width:auto;
}
 #formInscricao > label > span {
    color:#666;
    float: left;
}
#formInscricao > label > input {
    width: 300px;
    clear: both;
    display: block;
    
    margin: 10px 0; padding: 5px;
    font: 11px Arial, sans-serif;
    color: #5e5e55;

    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;

    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
    background: -moz-linear-gradient(#fff, #f0f0f0);
    background-color: #f4f4f4;
}
#formInscricao > label > input:focus {
    -o-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -khtml-transition: all 0.25s;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#E2E2E2));
    background: -moz-linear-gradient(#fff, #E2E2E2);
    background-color: #f4f4f4;
}
#formInscricao > label > textarea {
    width: 300px; height: 220px;
    clear: both;
    display: block;
    
    padding: 5px; margin:5px;
    
    margin: 10px 0; padding: 5px;
    font: 11px Arial, sans-serif;
    color: #5e5e55;

    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
    background: -moz-linear-gradient(#fff, #f0f0f0);
    background-color: #f4f4f4;
}

#formInscricao > label > textarea:focus {
    -o-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -khtml-transition: all 0.25s;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#E2E2E2));
    background: -moz-linear-gradient(#fff, #E2E2E2);
    background-color: #f4f4f4;
}

#formInscricao > label > input.invalid {
    border-bottom: 1px solid #f00;
}
#formInscricao > input[type=submit]{
    display: inline-block;padding: 4px 40px;font: 12px Arial, sans-serif;color: #fff;float: right;width: 52px; border: 0px solid #036FB7;background-color: #036FB7; cursor:pointer;
}
#formInscricao > input[type=submit]{
    display: inline-block;
    text-indent: 1000;
    cursor: pointer;
    width: 60px; height: 25px;
    border: none;
    color: #fff;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#3478AB), to(#193A54));
    background: -moz-linear-gradient(#3478AB, #193A54);
}


/*-----------------------------------------------------------------------------------*/
/*  formCadastro
/*-----------------------------------------------------------------------------------*/
#formCadastro {
    width: 400px;
    float: left;
    margin: 20px 20px 0 0;
}
#formCadastro > label {
    display: block;
    width:auto;
}
#formCadastro > label > span {
    display: none;
}
#formCadastro > label > input {
    width: 250px;

    padding: 5px;
    font: 11px Arial, sans-serif;
    color: #5e5e55;

    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;

    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
    background: -moz-linear-gradient(#fff, #f0f0f0);
    background-color: #f4f4f4;

    margin:5px;
}
#formCadastro > label > input:focus {
    -o-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -khtml-transition: all 0.25s;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#E2E2E2));
    background: -moz-linear-gradient(#fff, #E2E2E2);
    background-color: #f4f4f4;
}
#formCadastro > label > input.invalid {
    border-bottom: 1px solid #f00;
}
#formCadastro > input[type=submit]{
    display: inline-block;

    padding: 4px 40px;
    font: 12px Arial, sans-serif;
    color: #fff;
    float: right;

    border: 1px solid #ccc;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;

    background: -webkit-gradient(linear, left top, left bottom, from(#1A5A96), to(#004381));
    background: -moz-linear-gradient(#1A5A96, #004381);
    background-color: #004381;

    cursor:pointer;
}
#formCadastro > input:hover[type=submit] {
    background: -webkit-gradient(linear, left top, left bottom, from(#1A5A96), to(#002B51));
    background: -moz-linear-gradient(#1A5A96, #002B51);
    background-color: #004381;

    cursor:pointer;
}

/*-----------------------------------------------------------------------------------*/
/*  formAssocie
/*-----------------------------------------------------------------------------------*/
#formAssocie {
    width: 400px;
    float: left;
    margin: 20px 20px 0 0;
}
#formAssocie > label {
    display: block;
    width:auto;
}
#formAssocie > label > span {
    display: none;
}
#formAssocie > label > input {
    width: 250px;

    padding: 5px;
    font: 11px Arial, sans-serif;
    color: #5e5e55;

    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;

    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
    background: -moz-linear-gradient(#fff, #f0f0f0);
    background-color: #f4f4f4;

    margin:5px;
}
#formAssocie > label > input:focus {
    -o-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -khtml-transition: all 0.25s;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#E2E2E2));
    background: -moz-linear-gradient(#fff, #E2E2E2);
    background-color: #f4f4f4;
}
#formAssocie > label > input.invalid {
    border-bottom: 1px solid #f00;
}
#formAssocie > input[type=submit]{
    display: inline-block;

    padding: 4px 40px;
    font: 12px Arial, sans-serif;
    color: #fff;
    float: right;

    border: 1px solid #ccc;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;

    background: -webkit-gradient(linear, left top, left bottom, from(#1A5A96), to(#004381));
    background: -moz-linear-gradient(#1A5A96, #004381);
    background-color: #004381;

    cursor:pointer;
}
#formAssocie > input:hover[type=submit] {
    background: -webkit-gradient(linear, left top, left bottom, from(#1A5A96), to(#002B51));
    background: -moz-linear-gradient(#1A5A96, #002B51);
    background-color: #004381;

    cursor:pointer;
}

/*-----------------------------------------------------------------------------------*/
/*  formNewsletter
/*-----------------------------------------------------------------------------------*/
#formNewsletter {
    float: left;
    margin: 1px; padding: 10px 0px 20px 0px;
    width: 320px;
    background: url('../../webroot/midia/icone.png') no-repeat 0px -533px transparent;
}
#formNewsletter > label {}
#formNewsletter > label > span {
    display: none;
}
#formNewsletter > label > input {
    width: 60px;

    padding: 5px;
    font: 11px Arial, sans-serif;
    color: #5e5e55;

    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;

    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
    background: -moz-linear-gradient(#fff, #f0f0f0);
    background-color: #f4f4f4;

    margin:5px;
}
#formNewsletter > label > input:focus {
    -o-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -khtml-transition: all 0.25s;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#E2E2E2));
    background: -moz-linear-gradient(#fff, #E2E2E2);
    background-color: #f4f4f4;
}
#formNewsletter > label > input.invalid {
    border-bottom: 1px solid #f00;
}
#formNewsletter > input[type=submit]{
   display: inline-block;
    text-indent: 1000;
    cursor: pointer;
    width: 80px; height: 25px;
    border: none;
    color: #fff;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#3478AB), to(#193A54));
    background: -moz-linear-gradient(#3478AB, #193A54);
}

/*-----------------------------------------------------------------------------------*/
/*  formLogin
/*-----------------------------------------------------------------------------------*/
#formLogin {
    float: left;
    margin: 10px 0 20px 0;
    width: 185px;
}
#formLogin > label {
    overflow: hidden;
}
#formLogin > label > span {
    display: none;
}
#formLogin > label > input {
    width: 170px;

    padding: 5px;
    font: 11px Arial, sans-serif;
    color: #5e5e55;

    border: 1px solid #ccc;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
    background: -moz-linear-gradient(#fff, #f0f0f0);
    background-color: #f4f4f4;

    margin:5px;
}
#formLogin > label > input[type=password]{
    width: 100px;
}
#formLogin > label > input:focus {
    -o-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -khtml-transition: all 0.25s;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#E2E2E2));
    background: -moz-linear-gradient(#fff, #E2E2E2);
    background-color: #f4f4f4;
}
#formLogin > label > input.invalid {
    border-bottom: 1px solid #f00;
}
#formLogin > input[type=submit]{
    display: inline-block;
    text-indent: 1000;
    cursor: pointer;
    width: 60px; height: 25px;
    border: none;
    color: #fff;
    
    background: -webkit-gradient(linear, left top, left bottom, from(#3478AB), to(#193A54));
    background: -moz-linear-gradient(#3478AB, #193A54);
}